/* top-menu
----------------------------------------------------------*/
#header {
    /*overflow: hidden;*/
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

/* page content
----------------------------------------------------------*/
.mainContent {
    padding-top: 80px;
}

.ms-5 {
    margin-left: 5px !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.mb-8 {
    margin-bottom: 8px !important;
}

.mb-13 {
    margin-bottom: 13px !important;
}

.ms-25 {
    margin-left: 25px !important;
}

.nohover:hover, .nohover:focus {
    background-color: #286090 !important;
}

.pdf_img {
    object-fit: cover;
    width: 100%;
    height: 170px !important;
    object-position: top;
    cursor: zoom-in;
}

.sticky_title {
    position: sticky;
    top: 50px;
    z-index: 5;
}

.ballotNomList {
    max-height: 75vh;
    overflow-Y: scroll;
}

.text-wrap {
    word-wrap: break-word;
    white-space: normal;
}

.d-flex {
    display: flex;
}

.content-between {
    justify-content: space-between;
}
.align-self-end {
    align-self: flex-end;
}

.font-md {
    font-size: 16px;
}

.font-lg {
    font-size: 20px;
}
